[Details]
Name=TrayStatus Portable
AppId=TrayStatusPortable
Publisher=Binary Fortress Software
Homepage=https://www.traystatus.com
Category=Utilities
Description=TrayStatus shows you the status of keyboard keys like Caps Lock, Num Lock, Scroll Lock, Alt, Ctrl, and more, right in your system tray.
Language=Multilingual

[Version]
PackageVersion=4.5.0.0
DisplayVersion=4.5

[Dependencies]
UsesDotNetVersion=4.6.2

[Control]
Icons=1
Start=TrayStatusPortable.exe
